<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
    <div>
        <h1>Thank you for signing up</h1>
        <p>Please click <a href="http://localhost:5000/examples/verify-mail/{{code}}">Here</a> to verify your email address</p>
    </div>
</body>
</html>